@charset "utf-8";

* {
  box-sizing: border-box;
}
body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック Bold", "Yu Gothic Bold", sans-serif;
  -webkit-font-smoothing: antialiased;
  color: black;
  margin: 0;
  width: 100%;
}
a {
  text-decoration: none;
  color: black;
}
ul {
  list-style-type: none;
  padding: 0;
}
button {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	background: transparent;
	color: inherit;
	vertical-align: middle;
	text-align: inherit;
	font: inherit;
	-webkit-appearance: none;
	appearance: none;
}
.white {
  color: white;
}
.wrapper {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 4%;
}
.title-font {
  font-family: wayfinder-cf, serif;
  font-weight: 600;
  font-style: normal;
}
.title-font p {
  text-align: left;
}
.f-size-70 {
  font-size: 70px;
}
.logo-img img{
  width: 53px;
  height: 50px;
}
/* ----home ここから---- */
#home {
  height: 100vh;
  width: 100%;
  color: white;
  background-image: url(img/Top-bg.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
}
#home::before, #service::before, #recruit::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(43, 43, 43, 0.7);
}
/* ----header---- */
header {
  width: 100%;
  position: fixed;
  z-index: 10;
}
.sp-nav {
  display: none;
}
.header-nav-list {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  margin: 0;
}
.change-bg {
  background-color: rgba(0, 0, 0, 0.3);
  transition: background-color .5s;
}
.header-nav-list li {
  padding: 25px 50px;
}
.header-nav-list a {
  color: white;
  font-family: 'Montserrat', sans-serif;
}
/* ----top---- */
.top-container {
  height: 100vh;
  width: 100vw;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
} 
.top-title p {
  font-family: wayfinder-cf, serif;
  font-weight: 600;
  font-style: normal;
  font-size: 8rem;
  line-height: 0.85;
  animation: topTitleAnime 2s ease .5s forwards;
  opacity: 0;
}
@keyframes topTitleAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.top-h1 {
  padding-bottom: 0;
}
.top-h1 h1{
  font-size: 1.4rem;
  text-align: center;
  font-weight: normal;
  letter-spacing: 0.1em;
  animation: topTitleAnime 2s ease 1.5s forwards;
  opacity: 0;
}
.top-logo img {
  width: 15.6rem;
  height: auto;
  animation: topTitleAnime 2s ease 1.5s forwards;
  opacity: 0;
}
/* ----home ここまで---- */

/* ----concept ここから---- */
#concept, #about {
  height: 620px;
  width: 100%;
  background-color: rgb(220, 220, 220);
}
.concept-container, .about-container {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.concept-message {
  font-size: 0.9rem;
  letter-spacing: 0.2rem;
  line-height: 2.35;
}
.concept-message-sp {
  display: none;
}
/* ----concept ここまで---- */

/* ----service ここから---- */
#service {
  height: 620px;
  width: 100%;
  background-image: url(img/service-bg.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
}
.service-container, .about-container {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  align-items: center;
}
.concept-message, .service-text-box, .company-info, .recruit-text-box {
  width: 600px;
}
.service-message, .contact-message, .contact-info, .recruit-message {
  font-size: 0.9rem;
  letter-spacing: 0.2rem;
  line-height: 1.76;
}
.service-message-sp {
  display: none;
}
.service-list {
  display: flex;
}
.service-list-item li {
  font-size: 0.9rem;
  letter-spacing: 0.2rem;
  line-height: 1.64;
}
.list-right {
  padding-left: 1rem;
}
.contact-title span {
  font-size: 1.1rem;
  padding: 1px 5px;
  line-height: 1.2;
  letter-spacing: 0.2rem;
  border: 1px solid white;
}
.contact-info p {
  margin: 0;
}
.tel {
  pointer-events: none;
}
.mail {
  text-decoration: underline;
}
/* ----service ここまで---- */

/* ----about ここから---- */
.company-info p {
  font-size: 0.9rem;
  padding-top: 1rem;
}
.company-info-table {
  font-size: 0.9rem;
  letter-spacing: 0.2rem;
  line-height: 2.35;
}
.table-left {
  width: 190px;
}
/* ----about ここまで---- */

/* ----recruit ここから---- */
#recruit {
  height: 620px;
  width: 100%;
  background-image: url(img/recruit-bg.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
}
.recruit-detail {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 0.9rem;
}
.recruit-detail br {
  display: none;
}
/* ----recruit ここまで---- */

/* ----footer ここから---- */
footer {
  background-color: black;
  
}
.footer-sp {
  display: none;
}
.footer-wrapper {
  padding-top: 50px;
  padding-bottom: 40px;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.footer-logo {
  padding-bottom: 40px;
}
.footer-logo img {
  width: 196px;
  height: 64px;
}
.footer-nav-list {
  display: flex;
  justify-content: center;
}
.footer-nav-list li {
  padding-left: 30px;
  padding-right: 30px;
}
.footer-nav-list a {
  font-family: 'Montserrat', sans-serif;
  font-size: 0.8rem;
  color: white;
}
.copyright {
  padding: 5px;
  font-size: 0.6rem;
}
/* ----footer ここまで---- */

/* ----responsive ここから---- */
@media screen and (max-height: 800px) {
  .top-title p {
    font-size: 13.5vh;
  }
  .top-h1 h1 {
    font-size: 2.5vh;
  }
  .top-logo img {
    width: auto;
    height: 6.7vh;
  }
}
  
@media screen and (max-width: 750px) {
  .pc-header {
    display: none;
  }
  .sp-nav {
    display: none;
  }
  .btn {
    display: none;
    position: fixed;
    top: 30px;
    right: 30px;
    width: 45px;
    height: 45px;
    z-index: 10;
  }
  .btn span {
    display: block;
    position: absolute;
    width: 40px;
    height: 2px;
    left: 6px;
    background-color: white;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition   : .2s ease-in-out;
  }
  .btn span:nth-of-type(1) {
    top: 10px;
  }
  .btn span:nth-of-type(2) {
    top: 20px;
  }
  .btn span:nth-of-type(3) {
    top: 30px;
  }
  .active span:nth-child(1) {
    top : 16px;
    left: 6px;
    background :#fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
  }
  .active span:nth-child(2),
  .active span:nth-child(3) {
    top: 16px;
    background :#fff;
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
  }
  .sp-nav {
    width: 100%;
    height: auto;
    max-height: 750px;
    max-width: 750px;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .sp-nav-list {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .sp-nav-list li {
    text-align: center;
    padding: 10px 0;

  }
  .sp-nav-list a {
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    letter-spacing: 0.15rem;
    color: white;
  }
  .top-title p {
    font-family: wayfinder-cf, serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18vw;
    line-height: 0.85;
    margin: 50px 0;
  }
  .top-h1 {
    padding-bottom: 0;
  }
  .top-h1 h1{
    font-size: 3.8vw;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.1rem;
  }
  .top-logo img {
    width: 46vw;
    height: auto;
  }
  .concept-container, .about-container, .service-container {
    display: block;
    padding: 70px;
  }
  .sp-font-105 {
    font-size: 14.7vw;
  }
  #concept, #service, #about, #recruit, footer {
    height: auto;
  }
  .title-font p {
    margin: 50px 0;
  }
  .concept-message {
    display: none;
  }
  .concept-message-sp, .company-info p, .company-info-table {
    display: block;
    font-size: 3vw;
    letter-spacing: 0.1rem;
    line-height: 2;
    margin-bottom: 50px;
  }
  .service-text-box, .company-info, .recruit-text-box {
    margin-bottom: 50px;
  }
  .service-list-item li, .contact-message, .service-message-sp, .contact-info, .recruit-message, .recruit-detail p {
    font-size: 3vw;
    letter-spacing: 0.1rem;
    line-height: 2;
  } 
  .service-message {
    display: none;
  }
  .service-message-sp {
    display: block;
  }
  .service-list {
    margin-bottom: 40px;
  }
  .contact-title span {
    font-size: 3vw;
    padding: 1px 5px;
    line-height: 1.2;
    letter-spacing: 0.1rem;
    border: 1px solid white;
  }
  .table-left {
    width: 35vw;
  }
  .recruit-detail {
    margin: 50px 0;
  }
  .recruit-detail p {
    margin: 0;
  }
  .recruit-detail br {
    display: block;
  }
  .recruit-detail span {
    font-size: 3vw;
  }
  .tel {
    pointer-events: auto;
    text-decoration: underline;
  }
  .footer-pc, .footer-wrapper {
    display: none;
  }
  .footer-sp {
    display: block;
    width: 100%;
  }
  .footer-items {
    display: flex;
    justify-content: space-between;
    padding: 10px 30px;
  }
  .footer-nav-list-sp {
    text-align: left;
    margin: 0;
  }
  .footer-nav-list-sp a {
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-size: 3vw;
    letter-spacing: 0.2rem;
    line-height: 2;
  }
  .footer-logo img {
    margin-top: 0.5rem;
    width: 32vw;
    height: auto;
  }
  .concept-message, .service-text-box, .company-info, .recruit-text-box {
    width: 100%;
  }
  .copyright {
    font-size: 2.7vw;
    margin: 0 auto;
  }
  .copyright p {
    text-align: center;
  }
}
